Subject: re:Time Stamps

From: "jim (j.) cobban" <[email-masked]>
Date: Tue, 14 Nov 1995 12:00:00 -0500

In message "Time Stamps", Shannon writes:

>I would like to propose that we submit the MIB in its current form
>to the NM directorate for review but NOTE that the "timestamp 
>paradigm" is an open issue.  We can then:
>
>1.  Have the other objects reviewed on a thread parallel to
>    our resolving the timestamp issue.  I don't think its
>    resolution is going to radically effect the MIB design.
>
>2.  Perhaps we can get some input from the SNMP community.
>    After all, while David has raised some very valid
>    technical issues with the de facto paradigm, these
>    issues are not unique to our problem space.  Before
>    we depart on a different paradigm, let's have a better
>    look at the prior art.
>
>In summary, I recommend we submit the MIB in its current
>form and continue this discussion in parallel.

As I have mentioned elsewhere, I was hypersensitized to this issue by other,
more personal events.  I took a long weekend off, and now relaxed and
refreshed, I feel that I have contributed enough heat and disruption to this
issue, so I will abide by the consensus of the group.